/* style sheet */
/* Domain: dsp-stocker.com / dsp-stocker.de */
/* Author: Werner Dirschedl */

body {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../images/bgyellow.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

p, li, ul, td, th, tt, h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}

li {
	margin-top: 6px;
	margin-bottom: 6px;
}

h3 {
	font-weight: bold;
	margin-left: 20px;
	margin-right: 20px;
	text-decoration : none;
}

h2 {
   border-left  : 0px none #185ac6; border-right:0px none #185ac6; border-top:1px solid #185ac6; border-bottom:1px solid #185ac6; font-weight  : bold;
   font-family  : Arial, sans-serif;
   font-size    : 14px;
   color        : #000000;
   background   : #eeeeee; 
   text-align   : center;
   margin-left  : 20px;
   margin-right	: 20px;
   padding-left : 2px; padding-right : 2px; padding-top : 3px; padding-bottom : 3px
}

h1 {
   border-left:0px none #185ac6; border-right:0px none #185ac6; border-top:1px solid #185ac6; border-bottom:1px solid #185ac6; font-weight  : bold;
   font-family  : Arial, sans-serif;
   font-size    : 16px;
   color        : #000000;
   background   : #eeeeee;
   text-align   : left;
   margin-left  : 10px;
   margin-right	: 10px;
   padding-left : 20px; padding-right:2px; padding-top:2px; padding-bottom:2px
}

a  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : navy;
	text-decoration : none;
}

/* not visited, yet */
a:link {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  color : navy;
  text-decoration : none;
}

/* clicked */
a:active {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : blue;
	text-decoration : none;
}
   
/* visited links */
a:visited {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: blue;
	text-decoration: none;
}
   
/* mouse over link entry */
a:hover {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : blue;
	text-decoration : none;
}

/* active focus / tab */
a:focus {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : blue;
	text-decoration : none;
}

img {
	border:0px none; color: white;
}

.Clock { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px; 
	color:blue; 
}

input.text, textarea.text, select.text {
	border: #185ac6 thin solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}

.blue  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size : 12px;
   	color : blue;
}

.black  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size : 12px;
   	color : black;
}

.b_blue  {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size : 12px;
	font-weight : bold;
	color : blue;
}

.b_black  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : black;
}


.s_blue  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size : 10px;
   	color : blue;
}

.s_black  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size : 10px;
   	color : black;
}

.sb_blue  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : blue;
}

.sb_black  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : black;
}

.left_navi {
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	border-width: 0px;
}
